ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bf617dbb-033a-4134-b945-a8c348ae621b"
    Код: "000914130"
    UIDСценария: "9b9c1ab8-7470-4c4a-97fc-859c68069b41"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание производства на пустой базе с заказом покупателя без спецификации. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание производства на пустой базе с заказом покупателя без спецификации. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

